/* 
Creation and development of Evgeny Brazhnikov
All rights reserved Evgeny Brazhnikov
E-mail: webmaster@good2look.ru
*/

body {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 0;
    margin: 0 auto;
    max-width: 800px;
	height: 490px;
    border: 4px solid #f98202;
    background: #f98202;
}
a {
	text-decoration: none;
	color: #0066a7;
	border: none;
	outline: none;
	transition: all 0.6s 0.02s ease;
	-moz-transition: all 0.6s 0.02s ease;
	-o-transition: all 0.6s 0.02s ease;
	-webkit-transition: all 0.6s 0.02s ease;
}
a:hover {
	color: #f98202;
    text-decoration: none;
	border: none;
	outline: none;
} 
img {
	border: none;
	outline: none;
}
p {
}
h1 {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 24px;
    margin: 0 0 10px 0;
    padding: 0;
	color: #0066a7;
}
h2 {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 20px;
	color: #0066a7;
}
h3 {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #0066a7;
}	
.content ul {
    list-style: square outside;
    color: #f98202;
}
.content li {
	line-height: 1.6;
	margin-left: 0px;
	padding-left: 0px;
}
.header {
    padding: 12px 0 0 0;
    margin-bottom: 20px;  
    background: #f98202;
}
.header h1, .header p {
	color: #fff;
    padding-left: 15px;
    padding-right: 15px;
}
.header p {
    font-size: 14px !important;
}
.content {
    height: 290px;
	background: #fff;
    padding: 10px 15px 10px 15px;
}
.content a {
    color: #000;
}
.content a:hover {
	color: #f98202;
}
.footer {
    min-height: 40px;
    border-top: 1px solid #f98202;
    margin-top: 10px; 
    background: #f98202;
}
.footer a.back {
    float: left;
    padding: 18px 0 0 56px;
    display: block;
    width: 50px;
    height: 31px;
    background: url('/guru/back.png') no-repeat 15px 12px;
    background-size: 31px 31px;
	color: #fff;
}
.footer a.back:hover {
    text-decoration: none;
}

.footer a.quest {
    float: right;
    margin: 0 15px 0 50px;
    padding: 8px 0 0 56px;
    display: block;
    background: url('/guru/quest.png') no-repeat 15px 12px;
    background-size: 31px 31px;
	color: #fff;
}
.footer a.quest:hover {
    text-decoration: none;
}
a.button-Yes {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
    color: #ffffff;
    font-size: 20px;
    padding: 5px 30px 5px 30px;
    background: #f98202;
}
a.button-Yes:hover {
    color: #ffffff;
	background: #ff6c00;
	text-decoration: none;
}